/* sidebar-buttons */
 .aux img{width: 95px;}
 .aux {list-style-type: none; text-align: center;}
 .aux abbr {text-decoration: none;}
 .lnk li {margin-bottom: 8px;}
 .hdr {list-style-type: none; text-align: center; font-weight: bold;}
.button {
 width: 12em;
// border-right: 1px solid #000;
 padding: 0 0 1px 0;
 margin-bottom: 1em;
 font-family: 'Trebuchet MS', 'Lucida Grande',
   Verdana, Lucida, Geneva, Helvetica, 
   Arial, sans-serif;
 background-color: #90bade;
 color: #333;
 }
 .button ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border: none;
  }
  
 .button li {
  border-bottom: 1px solid #90bade;
  margin: 0;
  }
  .button li a {
  display: block;
  padding: 5px 5px 5px 0.5em;
  border-left: 10px solid #1958b7;
  border-right: 10px solid #508fc4;
  background-color: #2175bc;
  color: #fff;
  text-decoration: none;
  width: 100%;
  } html>body .button li a {
  width: auto;
  } .button li a:hover {
  border-left: 10px solid #1c64d1;
  border-right: 10px solid #5ba3e0;
  background-color: #2586d7;
  color: #fff;
  }
